[
  {
    "language": "Afrikaans",
    "languageCode": "af",
    "speechCode": "af-ZA"
  },
  {
    "language": "Albanian",
    "languageCode": "sq",
    "speechCode": ""
  },
  {
    "language": "Amharic",
    "languageCode": "am",
    "speechCode": "am-ET"
  },
  {
    "language": "Arabic",
    "languageCode": "ar",
    "speechCode": "ar-SA"
  },
  {
    "language": "Armenian",
    "languageCode": "hy",
    "speechCode": "hy-AM"
  },
  {
    "language": "Azerbaijani",
    "languageCode": "az",
    "speechCode": "az-AZ"
  },
  {
    "language": "Basque",
    "languageCode": "eu",
    "speechCode": "eu-ES"
  },
  {
    "language": "Belarusian",
    "languageCode": "be",
    "speechCode": ""
  },
  {
    "language": "Bengali",
    "languageCode": "bn",
    "speechCode": "bn-BD"
  },
  {
    "language": "Bosnian",
    "languageCode": "bs",
    "speechCode": ""
  },
  {
    "language": "Bulgarian",
    "languageCode": "bg",
    "speechCode": "bg-BG"
  },
  {
    "language": "Catalan",
    "languageCode": "ca",
    "speechCode": "ca-ES"
  },
  {
    "language": "Cebuano",
    "languageCode": "ceb",
    "speechCode": ""
  },
  {
    "language": "Chichewa",
    "languageCode": "ny",
    "speechCode": ""
  },
  {
    "language": "Chinese, Simplified",
    "languageCode": "zh_CN",
    "speechCode": "zh_CN"
  },
  {
    "language": "Chinese, Traditional",
    "languageCode": "zh-TW",
    "speechCode": "zh-TW"
  },
  {
    "language": "Corsican",
    "languageCode": "co",
    "speechCode": ""
  },
  {
    "language": "Croatian",
    "languageCode": "hr",
    "speechCode": "hr-HR"
  },
  {
    "language": "Czech",
    "languageCode": "cs",
    "speechCode": "cs-CZ"
  },
  {
    "language": "Danish",
    "languageCode": "da",
    "speechCode": "da-DK"
  },
  {
    "language": "Dutch",
    "languageCode": "nl",
    "speechCode": "nl-NL"
  },
  {
    "language": "English",
    "languageCode": "en",
    "speechCode": "en-GB"
  },
  {
    "language": "Esperanto",
    "languageCode": "eo",
    "speechCode": ""
  },
  {
    "language": "Estonian",
    "languageCode": "et",
    "speechCode": ""
  },
  {
    "language": "Filipino",
    "languageCode": "tl",
    "speechCode": "fil-PH"
  },
  {
    "language": "Finnish",
    "languageCode": "fi",
    "speechCode": "fi-FI"
  },
  {
    "language": "French",
    "languageCode": "fr",
    "speechCode": "fr-FR"
  },
  {
    "language": "Frisian",
    "languageCode": "fy",
    "speechCode": ""
  },
  {
    "language": "Galician",
    "languageCode": "gl",
    "speechCode": "gl-ES"
  },
  {
    "language": "Georgian",
    "languageCode": "ka",
    "speechCode": "ka-GE"
  },
  {
    "language": "German",
    "languageCode": "de",
    "speechCode": "de-DE"
  },
  {
    "language": "Greek",
    "languageCode": "el",
    "speechCode": "el-GR"
  },
  {
    "language": "Gujarati",
    "languageCode": "gu",
    "speechCode": "gu-IN"
  },
  {
    "language": "Haitian Creole",
    "languageCode": "ht",
    "speechCode": ""
  },
  {
    "language": "Hausa",
    "languageCode": "ha",
    "speechCode": ""
  },
  {
    "language": "Hawaiian",
    "languageCode": "haw",
    "speechCode": ""
  },
  {
    "language": "Hebrew",
    "languageCode": "iw",
    "speechCode": "he-IL"
  },
  {
    "language": "Hindi",
    "languageCode": "hi",
    "speechCode": "hi-IN"
  },
  {
    "language": "Hmong",
    "languageCode": "hmn",
    "speechCode": ""
  },
  {
    "language": "Hungarian",
    "languageCode": "hu",
    "speechCode": "hu-HU"
  },
  {
    "language": "Icelandic",
    "languageCode": "is",
    "speechCode": "is-IS"
  },
  {
    "language": "Igbo",
    "languageCode": "ig",
    "speechCode": ""
  },
  {
    "language": "Indonesian",
    "languageCode": "id",
    "speechCode": "id-ID"
  },
  {
    "language": "Irish",
    "languageCode": "ga",
    "speechCode": ""
  },
  {
    "language": "Italian",
    "languageCode": "it",
    "speechCode": "it-IT"
  },
  {
    "language": "Japanese",
    "languageCode": "ja",
    "speechCode": "ja-JP"
  },
  {
    "language": "Javanese",
    "languageCode": "jw",
    "speechCode": ""
  },
  {
    "language": "Kannada",
    "languageCode": "kn",
    "speechCode": "kn-IN"
  },
  {
    "language": "Kazakh",
    "languageCode": "kk",
    "speechCode": ""
  },
  {
    "language": "Khmer",
    "languageCode": "km",
    "speechCode": "km-KH"
  },
  {
    "language": "Korean",
    "languageCode": "ko",
    "speechCode": "ko-KR"
  },
  {
    "language": "Kurdish, Kurmanji",
    "languageCode": "ku",
    "speechCode": ""
  },
  {
    "language": "Kyrgyz",
    "languageCode": "ky",
    "speechCode": ""
  },
  {
    "language": "Lao",
    "languageCode": "lo",
    "speechCode": "lo-LA"
  },
  {
    "language": "Latin",
    "languageCode": "la",
    "speechCode": ""
  },
  {
    "language": "Latvian",
    "languageCode": "lv",
    "speechCode": "lv-LV"
  },
  {
    "language": "Lithuanian",
    "languageCode": "lt",
    "speechCode": "lt-LT"
  },
  {
    "language": "Luxembourgish",
    "languageCode": "lb",
    "speechCode": ""
  },
  {
    "language": "Macedonian",
    "languageCode": "mk",
    "speechCode": ""
  },
  {
    "language": "Malagasy",
    "languageCode": "mg",
    "speechCode": ""
  },
  {
    "language": "Malay",
    "languageCode": "ms",
    "speechCode": "ms-MY"
  },
  {
    "language": "Malayalam",
    "languageCode": "ml",
    "speechCode": "ml-IN"
  },
  {
    "language": "Maltese",
    "languageCode": "mt",
    "speechCode": ""
  },
  {
    "language": "Maori",
    "languageCode": "mi",
    "speechCode": ""
  },
  {
    "language": "Marathi",
    "languageCode": "mr",
    "speechCode": "mr-IN"
  },
  {
    "language": "Mongolian",
    "languageCode": "mn",
    "speechCode": ""
  },
  {
    "language": "Myanmar, Burmese",
    "languageCode": "my",
    "speechCode": ""
  },
  {
    "language": "Nepali",
    "languageCode": "ne",
    "speechCode": "ne-NP"
  },
  {
    "language": "Norwegian",
    "languageCode": "no",
    "speechCode": "nb-NO"
  },
  {
    "language": "Pashto",
    "languageCode": "ps",
    "speechCode": ""
  },
  {
    "language": "Persian",
    "languageCode": "fa",
    "speechCode": "fa-IR"
  },
  {
    "language": "Polish",
    "languageCode": "pl",
    "speechCode": "pl-PL"
  },
  {
    "language": "Portuguese",
    "languageCode": "pt",
    "speechCode": "pt-PT"
  },
  {
    "language": "Punjabi",
    "languageCode": "pa",
    "speechCode": ""
  },
  {
    "language": "Romanian",
    "languageCode": "ro",
    "speechCode": "ro-RO"
  },
  {
    "language": "Russian",
    "languageCode": "ru",
    "speechCode": "ru-RU"
  },
  {
    "language": "Samoan",
    "languageCode": "sm",
    "speechCode": ""
  },
  {
    "language": "Scots Gaelic",
    "languageCode": "gd",
    "speechCode": ""
  },
  {
    "language": "Serbian",
    "languageCode": "sr",
    "speechCode": "sr-RS"
  },
  {
    "language": "Sesotho",
    "languageCode": "st",
    "speechCode": ""
  },
  {
    "language": "Shona",
    "languageCode": "sn",
    "speechCode": ""
  },
  {
    "language": "Sindhi",
    "languageCode": "sd",
    "speechCode": ""
  },
  {
    "language": "Sinhala",
    "languageCode": "si",
    "speechCode": "si-LK"
  },
  {
    "language": "Slovak",
    "languageCode": "sk",
    "speechCode": "sk-SK"
  },
  {
    "language": "Slovenian",
    "languageCode": "sl",
    "speechCode": ""
  },
  {
    "language": "Somali",
    "languageCode": "so",
    "speechCode": ""
  },
  {
    "language": "Spanish",
    "languageCode": "es",
    "speechCode": "es-ES"
  },
  {
    "language": "Sundanese",
    "languageCode": "su",
    "speechCode": "su-ID"
  },
  {
    "language": "Swahili",
    "languageCode": "sw",
    "speechCode": "sw-TZ"
  },
  {
    "language": "Swedish",
    "languageCode": "sv",
    "speechCode": "sv-SE"
  },
  {
    "language": "Tajik",
    "languageCode": "tg",
    "speechCode": ""
  },
  {
    "language": "Tamil",
    "languageCode": "ta",
    "speechCode": "ta-IN"
  },
  {
    "language": "Telugu",
    "languageCode": "te",
    "speechCode": "te-IN"
  },
  {
    "language": "Thai",
    "languageCode": "th",
    "speechCode": "th-TH"
  },
  {
    "language": "Turkish",
    "languageCode": "tr",
    "speechCode": "tr-TR"
  },
  {
    "language": "Ukrainian",
    "languageCode": "uk",
    "speechCode": "uk-UA"
  },
  {
    "language": "Urdu",
    "languageCode": "ur",
    "speechCode": "ur-PK"
  },
  {
    "language": "Uzbek",
    "languageCode": "uz",
    "speechCode": ""
  },
  {
    "language": "Vietnamese",
    "languageCode": "vi",
    "speechCode": "vi-VN"
  },
  {
    "language": "Welsh",
    "languageCode": "cy",
    "speechCode": ""
  },
  {
    "language": "Xhosa",
    "languageCode": "xh",
    "speechCode": ""
  },
  {
    "language": "Yiddish",
    "languageCode": "yi",
    "speechCode": ""
  },
  {
    "language": "Yoruba",
    "languageCode": "yo",
    "speechCode": ""
  },
  {
    "language": "Zulu",
    "languageCode": "zu",
    "speechCode": "zu-ZA"
  }
]